/******* generic elements *******/

body#com-atlassian-confluence {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/header-bg.png) repeat-x top center #fff;
}

body.edit .contenteditor #header .cell, .contenteditor #header-precursor .cell {
    padding: 0;
}

/******* header *******/

#header-wrapper {
    background-color: #0E487F;
    background-image: url(https://static-resources.apps.qut.edu.au/wiki/images/logo-header-bg.jpg);
    background-position: -500px 0;
    background-repeat: no-repeat;
    font-family: arial, helvetica, sans-serif;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    z-index: 100;
}

#qut-header {
    height: 92px;
    margin: 0 1em;
    position: relative;
    z-index: 100;
}

#qut-logo {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/site-logo.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 54px;
    left: 0;
    font-weight: bold;
    outline: none;
    position: absolute;
    top: 20px;
    width: 500px;
    color: #fff;
    line-height: 54px;
    text-decoration: none;
}

#qut-logo span {
    display: inline-block;
    font-size: 2.3em;
    line-height: 54px;
    padding: 0 0 0 94px;
}

#blue-bar {
    background-image: url(https://static-resources.apps.qut.edu.au/wiki/images/dateline.png);
    background-position: top left;
    background-repeat: repeat-x;
    height: 30px;
    right: -1em;
    position: absolute;
    top: 62px;
    width: 214px;
}

#portal-links {
    margin: 0 0 10px 0;
    position: absolute;
    right: 0;
    top: 20px;
}

#portal-links li {
    float: left;
    list-style: none outside none;
    margin-left: 20px;
}

#portal-links a#corpsite {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/global-sprite.png) no-repeat scroll 0 -135px transparent;
    color: #fff;
    display: inline-block;
    font-size: 0.9em;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0 0 0 34px;
    width: 102px;
}

#portal-links a#corpsite:hover {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/global-sprite.png) no-repeat scroll 0 -162px transparent;
    text-decoration: none;
}

#portal-links a#staff {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/global-sprite.png) no-repeat scroll -136px -135px transparent;
    color: #fff;
    display: inline-block;
    font-size: 0.9em;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0 0 0 34px;
    width: 92px;
}

#portal-links a#staff:hover {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/global-sprite.png) no-repeat scroll -136px -162px transparent;
    text-decoration: none;
}

#portal-links a#students {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/global-sprite.png) no-repeat scroll -262px -135px transparent;
    color: #fff;
    display: inline-block;
    font-size: 0.9em;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0 0 0 34px;
    width: 126px;
}

#portal-links a#students:hover {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/global-sprite.png) no-repeat scroll -262px -162px transparent;
    text-decoration: none;
}

#logo {
    display: none;
}


/******* footer *******/

#footer {
    background-color: #f5f5f5;
}

body #page #footer .footer-body {
    background-color: #f5f5f5;
    background-image: none;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
}

#footer #poweredby {
    border: 0 none;
    margin: 0;
    padding: 0 0 10px 0;
    width: 100%;
}

#qut-footer {
    background: url(https://static-resources.apps.qut.edu.au/wiki/images/footer-bg.png) repeat-x top center #0a62aa;
    color: #fff;
    float: left;
    font-size: 1.1em;
    width: 100%;
}

#footer #qut-footer a {
    color: #fff;
}

#footer-content {
    margin: 0 1em;
    padding-bottom: 17px;
}

#footer-content #footer-page-menu {
    float: left;
    margin: 0;
    padding: 0;
}

#footer-content #footer-page-menu li {
    float: left;
    list-style: none outside none;
    margin-bottom: 0;
    margin-right: 30px;
}

#footer-content #footer-page-menu li a {
    display: block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    line-height: 40px;
}

p#disclaimer {
    float: right;
    line-height: 40px;
    margin: 0;
}

#footer-supplementary-wrapper {
    background-color: #00467f;
    clear: both;
}

#footer-supplementary {
    font-size: 0.9em;
    height: 44px;
    margin: 0 1em;
    text-align: right;
}

#last-modified {
    float: left;
    padding-top: 16px;
    text-align: left;
    width: 460px;
}

#last-modified span {
    border-right: 1px solid #769fbf;
    margin-right: 3px;
    padding-right: 8px;
}

#last-modified abbr {
    border-bottom: none;
}

#footer-supplementary ul {
    float: right;
    margin: 0;
    padding-top: 16px;
    width: 600px;
}

#footer-supplementary ul li {
    display: inline;
    list-style: none outside none;
}

#footer #qut-footer #footer-supplementary ul li a {
    color: #bfe0fb;
    margin-left: 10px;
}

#strapline {
    background-image: url(https://static-resources.apps.qut.edu.au/wiki/images/date-sem-week-bg.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    height: 30px;
    right: 0;
    padding-left: 27px;
    position: absolute;
    text-align: right;
    top: 62px;
    width: 200px;
}

#strapline img {
    height: 13px;
    left: 0;
    position: relative;
    top: 8.5px;
}